<%@ page language="C#" autoeventwireup="true" inherits="wap_weiyouhui_index, kfenlei" %>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title>微优惠 - <%=sWebCity %><%=sAddressName %>打折优惠、<%=bizTitle %>优惠 - <%=sWebName %></title>
<link rel="stylesheet" href="/wap/wap.css" type="text/css" />
</head>
<body>
<div align="left">
<%=sTop%>
<script type="text/javascript">
window.PointerEvent = void 0
</script>
<script src="/js/iscroll.js"></script>
<script src="/js/jquery.scrollTo.js"></script>
<script src="/js/filter.js"></script>
<div class="filter2" id="filter2">
<ul class="tab clearfix">
<li class="item"><a href="javascript:void(0);"><span id="str_a_node">类别</span><em></em></a></li>
<li class="item"><a href="javascript:void(0);"><span id="str_b_node">地区</span><em></em></a></li>
</ul>
<div class="inner" style="display:none;">
<%=sMainSort%>
</div>
<div class="inner" style="display:none;">
<%= sAddressSort%>
</div>
<div class="inner_parent" id="parent_container" style="display:none;"><div class="innercontent"></div></div>
<div class="inner_child" id="inner_container" style="display:none;"><div class="innercontent"></div></div>
</div>
<div class="fullbg" id="fullbg" style="display:none;"><i class="pull2"></i></div>
<script>
function showFilterTxt(){
	var url_obj = {};
	url_obj['colname'] = '<%=iSortId%>';
	url_obj['key'] = '<%=iSortId1%>';
	url_obj['areaid'] = '<%=iAddressId%>';
	url_obj['quyuid'] = '<%=iAddressId1%>';
	url_obj['youxiao'] = '';
	if(typeof url_obj['colname'] !== 'undefined' && url_obj['colname'] !== '' && url_obj['colname'] !== '0'){
		var txt=$('#s_colname_'+url_obj['colname']).html();
		if(url_obj['key'] !== '' && url_obj['key'] !== '0'){
			$('#s_'+url_obj['key']).parent().addClass('cur');
			txt = $('#s_'+url_obj['key']).text();
		}
		$('#str_a_node').html(txt).parent().parent().attr('data-hasbigid',url_obj['colname']);
	}
	
	
	if(typeof url_obj['areaid'] !== 'undefined' && url_obj['areaid'] !== '' && url_obj['areaid'] !== '0'){
		var txt=$('#s_bigid_'+url_obj['areaid']).html();
		if(typeof url_obj['quyuid'] !== 'undefined' && url_obj['quyuid'] !== '' && url_obj['quyuid'] !== '0'){
			$('#s_smallid_'+url_obj['quyuid']).parent().addClass('cur');
			txt = $('#s_smallid_'+url_obj['quyuid']).text();
		}
		$('#str_b_node').html(txt).parent().parent().attr('data-hasbigid',url_obj['areaid']);
	}
	if(url_obj['youxiao']!=='' && url_obj['youxiao']!=='0'){
		$('#str_c_node').html($('#youxiaourl').find('.selected').text());
	}
}
document.addEventListener('DOMContentLoaded',function(){
	showFilter({ibox:'filter2',content1:'parent_container',content2:'inner_container',fullbg:'fullbg'});
	showFilterTxt();
},false);
</script>
<div id="bizList" class="m"><%=bizListStr %></div>
<div class="pBox"></div><ul class="p"><%=pageStr %></ul></div>
		<div class="clear"></div>
<%=sFoot%>
		</div>
<%=kfWechat.jssdk_config() + kfWechat.onMenuShareTimeline("", "")%>
</body>
</html>
